const express = require('express');
const {
	createTicket,
	getAllTickets,
	getTicket,
	updateTicket,
	deleteTicket,
} = require('../../controllers/super-admin/world-con-tickets');

const router = express.Router();

router.post('/', createTicket);
router.get('/', getAllTickets);
router.get('/:id', getTicket);
router.patch('/:id', updateTicket);
router.delete('/:id', deleteTicket);

module.exports = router;
